<?php 
switch ($_POST['lng']) {
    case '2':
        # Hindi...
    $visitDateMsg= "विजिटर की विजिट तारीख ";
    $alreadyEnter= "पहले से ही दर्ज हे";
    $entryAloowdMsg = "प्रवेश की अनुमति हे";
    $allowedFailMsg = "अनुमति नहीं हे";
    $allowSucess="सफलतापूर्वक प्रवेश हे";
    $deleteeSucess="मिटाया गया हे";
    $failed="अनुत्तीर्ण होना";
    $userOutsucess="बाहर";
    $userInsucess="उपयोगकर्ता सफलतापूर्वक हे।";
    $getMembersucess="सदस्य सफलता प्राप्त करें।";
    $noMemberfound="कोई सदस्य नहीं मिला हे";
    $exitAllow="बहार निकलना हे";
    $exitAllowsucess="बाहर निकलें";
    $exitFail="फेल हो गए।";
    $noFloorsfound="कोई मंजिल नहीं हे";
    $getMemberfail="सदस्य फ़ैल हुआ";
    $getBlocksucess="ब्लॉक मे सफलता मिलि हे";
    $getBlockfail="ब्लॉक फेल हुआ हे";
    $employeelist="कर्मचारी कि सूची।";
    $noEmployeefound="कोई कर्मचारी नहीं मिला हे ।";
    $EmptypeSucess="कर्मचारी को सफलता मिलि हे";
    $noEmployeefound="कोई कर्मचारी नहीं मिला हे।";
    $categoryNotavilableforYou="यह संसाधन $empTypeName में हमारे साथ रजिस्टर है, यह श्रेणी आपके लिए उपलब्ध नहीं है";
    $categoryUnitviewDetail="यह संसाधन पहले से ही $empTypeName में हमारे साथ रजिस्टर है, कृपया विवरणों से यूनिट जोड़ें।";
    $newResourceAdd="नया संसाधन जोड़ा गया हे";
    $somthingWrong="कुछ गलत हे";
    $empDataupdate="कर्मचारी डेटा अपडेट किया गया हे";
    $empDeleted="कर्मचारी हटाए गए ..!";
    $getUnit="यूनिट प्राप्त हे";
    $noUnitfound="कोई यूनिट नहीं मिला।";
    $unitDeleted="यूनिट हटाए गए हे";
    $unitAdded="यूनिट जोड़ा गया। हे";
    $getChatsucess="चैट मे सफलता मिलि हे ।";
    $noChatfound="कोई चैट नहीं मिली।";
    $msgSend="कोई चैट नहीं मिली।";
    $failToaddChat="चैट जोड़ने में फ़ैल।";
    $getChatdelete="चैट डिलीट की गई सफलता में प्राप्त करें।";
    $noDeletenotification="कोई हटाए गए अधिसूचना नहीं हे।";
    $done="किया हुआ";
    $getMemberlistSucess= "सदस्य कि सूची सफलतापूर्वक प्राप्त करें";
    $faildGetlist="सूची पाने में असफल ... !!";
    $loginSucess="लॉगिन की सफलता मिलि हे ।";
    $loginAgain="कृपया फिर भाग लें।";
    $societyDeactive="सोसायटी निष्क्रिय हे । ";
    $noUsermatchFound="कोई उपयोगकर्ता मिला नहीं ।";
    $childdataUpdatesucess="बच्चे का डेटा सफलतापूर्वक अपडेट किया गया हे ।";
    $childExitwaitingApproval="बच्चे के बाहर निकलने की प्रवेश को जोड़ा गया हे , जो इंतजार कर रहा था";
    $childExitallow="चाइल्ड कि एग्जिट एंट्री जोड़ी गई हे , कृपया बाहर निकलने की अनुमति दें";
    $hetChildsecuritySucess="बाल सुरक्षा कि सफलता प्राप्त करें।";
    $noDatafound="कोई डेटा नहीं मिला। $from $toDate";
    $invalidExittime="अमान्य निकास का समय,कृपया बाहर निकलने के समय के बाद बाहर निकलें $exitTimeView";
    $gateExitallow="गेट निकास कि अनुमति है";
    $gateInallow="अनुमति हे ";
    $reqSuess="रिक्वेस्ट सफलतापूर्वक भेजें";
    $childPendingreq="यह बच्चा पेंडिंग रिक्वेस्ट में नहीं है";
    $reqSendsucess="रिक्वेस्ट सफलतापूर्वक भेजें";
    $cannotDeleteExpectedentry="आप अपेक्षित प्रवेश नहीं हटा सकते हैं";
    $cannotDeletethisEntery="आप इस प्रवेश को हटा नहीं सकते";
    $childReturndelete="बच्चे के आने क बाद आप हटा सकते हो";
    $youCannotdeleteReturn="आप लौटी हुई प्रवेश को हटा नहीं सकते";
    $deleteSucess="मिटाया गया.!";
    $invalidMobileno="अमान्य मोबाइल नंबर";
    $mobileNoalradyRegister="मोबाइल नंबर पहले से ही रजिस्टर है, इस नंबर को सूची में खोजें और यूनिट का प्रबंधन करें";
    $mobileNoalradyRegisteradminAproval="मोबाइल नंबर पहले से ही रजिस्टर है, एडमिन की मंजूरी का इंतजार है।";
    $dailyVisitoraddSucess="दैनिक विजिटर सफलतापूर्वक जोड़ा गया हे ";
    $novisitoradd="कोई विजिटर नहीं जोड़ा गया हे ।";
    $acessDenied="पहुंच अस्वीकृत";
    $dailyVisitordelete="दैनिक विजिटर हटाए गए हे ";
    $mobileAlradyRegister="मोबाइल नंबर पहले से रजिस्टर हे ।";
    $dailyVisitordataUpdate="दैनिक विजिटर का डेटा अपडेट हे ";
    $noDataadd="कोई डेटा अपडेट नहीं किया गया हे ।";
    $visitorAlreadyadded="यह विजिटर इस यूनिट $ यूनिट_आईडी में पहले से ही जोड़ा गया है";
    $unitAddSucess="यूनिट सफलतापूर्वक जोड़ा गया हे ";
    $getDailyvisitorSucess="दैनिक विजिटर की सफलता प्राप्त करें।";
    $noDailyvisitorFound="कोई दैनिक विजिटर नहीं मिला हे ।";
    $dailyVisitorIn="दैनिक विजिटर अंदर ";
    $dailyVisitorout="दैनिक आगंतुक बाहर";
    $dailyVisitordeletesucess="दैनिक विजिटर सफलतापूर्वक हटा दिया गया";
    $passVErified="पास वेरीफाई";
    $invalidDateorPass="अमान्य दिनांक या पास पहले से वेरीफाई हे ";
    $getEventSucess="इवेंट सफलता प्राप्त करें।";
    $noEventfound="कोई ईवेंट नहीं मिला हे ।";
    $getPassDetai="पास विवरण प्राप्त करें।";
    $reportSucess="रिपोर्ट सफलतापूर्वक की गई हे ";
    $socityPlanExpire="सोसायटी की योजना समाप्त हो गई है।";
    $accountNotactivate="खाता सक्रिय नहीं हे ।";
    $loginFaildwrongIdpass="लॉगिन फेल्ड गलत आईडी पासवर्ड।";
    $pleaseContactbuildAdmin="कृपया अपने भवन व्यवस्थापक से संपर्क करें";
    $logout="लॉग आउट करें";
    $getEventfail="घटनाएँ फ़ैल हो जाती हैं।";
    $visitorMaintypeSucess="विजिटर मुख्य प्रकार कि सफलता प्राप्त करें।";
    $sosSendsucessToresident="SOS आवासीय को सफलतापूर्वक भेजें";
    $sosSendtoAdmin="SOS सफलतापूर्वक व्यवस्थापक को भेजें";
    $sosSendtoGatekeeper="SOS गेटकीपर को सफलतापूर्वक भेजें";
    $sosSentsucess="भेजी गई सफलता।";
    $notificationSucess="अधिसूचना की सफलता प्राप्त करें।";
    $noNotificationfound="कोई अधिसूचना नहीं मिली हे ";
    $notificationDeletesucess="अधिसूचना सफलतापूर्वक हटा दी गई हे ।";
    $notificationDeletefail="नोटिफिकेशन फेल को हटाएं।.";
    $getListsucess="सूची सफलता प्राप्त करें।";
    $noDatafound="कोई डेटा नहीं मिला हे ।";
    $invalidImagetype="अमान्य छवि प्रकार।";
    $foundItemsucess="मिला हुआ आइटम सफलतापूर्वक पोस्ट किया गया हे ।";
    $lostItemsucess="खोया हुआ आइटम सफलतापूर्वक पोस्ट किया गया";
    $deletefailed="विलोपन फ़ैल।";
    $otpSendsucess="OTP को सफलतापूर्वक भेजें।";
    $mobileNonotregister="मोबाइल नंबर रजिस्टर नहीं है";
    $enterWrongotp="आपने गलत OTP दर्ज किया हे ";
    $pleaseEnteranotherMPIN="कृपया अन्य MPIN दर्ज करें! पुनः प्रयास करें";
    $setMPINsucess="Mpin सफलतापूर्वक बदल दिया हे ";
    $invalidMPINtryAgain="आपने गलत MPIN दर्ज किया है फीर कोशिश करो";
    $hiYourjobStarted="हाय ".$user_data['emp_name'] .", आपका काम शुरू हो गया !";
    $parceladdSucess="पार्सल सफलतापूर्वक जोड़ा गया हे ";
    $parcelList="पार्सल कि सूची";
    $parcelDetail="पार्सल का विवरण";
    $parcelRecivedsucess="पार्सल सफलतापूर्वक प्राप्त हुआ हे ";
    $enterWrongacessCode="आपने गलत कोड दर्ज किया है";
    $parcelDelivesucess="पार्सल सफलतापूर्वक पहुंचा दिया गया हे";
    $getParkinglistSucess="पार्किंग सूची की सफलता प्राप्त करें।";
    $noParkingfound="कोई पार्किंग नहीं मिली हे ।";
    $mobileNumberaddedExpectedvisitorList="उम्मीद की गई विजिटर सूची में मोबाइल नंबर पहले से ही जोड़ा गया है";
    $mobileNumberisAlradyaddDailyvisitorList="डेली विजिटर्स लिस्ट में मोबाइल नंबर पहले से ही जोड़ा जाता है";
    $mobileNumberisEnterinBuilding="भवन में मोबाइल नंबर पहले से ही दर्ज है";
    $addVisitorSucess="सफलतापूर्वक विज़िटर जोड़ें हे ।";
    $approvalreqSucess="विनती सफलतापूर्वक भेजें";
    $visitorNotreqApproval="इस विजिटरों को स्वीकृति की आवश्यकता नहीं है";
    $otpSendtoVisitor="OTP विजिटर को भेजें";
    $getVisitorList="विजिटर सूची प्राप्त करें";
    $noVisitorfound="कोई विजिटर नहीं मिला।";
    $getVistorsucess="विजिटर सफलता प्राप्त करें।";
    $afterVisitoreExityoucanDelete="विजिटर के निकास बाद आप उसे हटा सकते हैं";
    $getMemberparking="सदस्य पार्किंग प्राप्त करें।";
    $validTimeisOver="मान्य समय समाप्त हो गया है";
    $childReqRejected="बच्चे का अनुरोध उपयोगकर्ता द्वारा अस्वीकार कर दिया जाता है";
    $childALreadyAccept="बाल अनुरोध उपयोगकर्ता द्वारा स्वीकार किया जाता है";
    $childExitDateisExpire="दिनांक अमान्य है, कृपया नई प्रविष्टि जोड़ें";
    $idProofReqired="पहचान पत्र की फोटो पर क्लिक करें !";
    $invalidQr="अमान्य क्यू आर  कोड";
    $validDateExprie="दैनिक विजिटर की मान्य तिथि समाप्त हो गई है";

        break;
    case '3':
        # Gujarati...
    $visitDateMsg=  "મુલાકાત તારીખ ";
    $alreadyEnter= "પહેલેથી જ દાખલ છે";
    $entryAloowdMsg = "પ્રવેશની મંજૂરી છે";
    $allowedFailMsg = "મંજૂરી નિષ્ફળ";
    $allowSucess="પ્રવેશ સફળતાપૂર્વક છે";
    $deleteeSucess="કાઢી નાખ્યું છે";
    $failed="નિષ્ફળ";
    $userOutsucess="આઉટ.";
    $userInsucess="વપરાશકર્તા સફળતાપૂર્વક છે.";
    $getMembersucess="સભ્ય સફળતા મેલ્વે છે .";
    $noMemberfound="કોઈ સભ્ય મળ્યો નથી";
    $exitAllow="બહાર નીકળવું";
    $exitAllowsucess="બહાર નીકળવું";
    $exitFail="બહાર નીકળવું નિષ્ફળ છે.";
    $noFloorsfound="કોઈ માળ નથી";
    $getMemberfail="સભ્ય નિષ્ફળ";
    $getBlocksucess="બ્લોક ની સફળતા";
    $getBlockfail="બ્લોક ની નિષ્ફળતા";
    $employeelist="કર્મચારીની સૂચિ.";
    $noEmployeefound="કોઈ કર્મચારી મળ્યો નથી.";
    $EmptypeSucess="કર્મચારી ની સફળતા.";
    $noEmptypeFound="કર્મચારી નથી મળ્યા";
    $categoryNotavilableforYou="આ રિસોર્સ અમારી સાથે $empTypeName નામ ની કેટેગરીમાં નોંધાયેલું છે, આ કેટેગરી તમારા માટે ઉપલબ્ધ નથી";
    $categoryUnitviewDetail="આ રિસોર્સ પહેલેથી જ અમારી સાથે $empTypeName નામ ની કેટેગરીમાં નોંધણી કરાવી રહ્યું છે, કૃપા કરીને દૃશ્ય ની વિગતોમાંથી યુનિટ ઉમેરો.";
    $newResourceAdd="નવું સંસાધન ઉમેર્યું છે";
    $somthingWrong="કશુંક ગડબડ છે";
    $empDataupdate="કર્મચારી નોં ડેટા અપડેટ છે";
    $empDeleted="કર્મચારી ને કાઢી નાખ્યા";
    $getUnit="યુનિટ મેળવો";
    $noUnitfound="કોઈ યુનિટ મળ્યું નથી.";
    $unitDeleted="યુનિટ કાઢી નાખ્યા";
    $unitAdded="યુનિટ ઉમેર્યું.";
    $getChatsucess="ચેટ સફળતા";
    $noChatfound="કોઈ ચેટ મળી નથી.";
    $msgSend="કોઈ ચેટ મળી નથી.";
    $failToaddChat="ચેટ ઉમેરવામાં નિષ્ફળ છે.";
    $getChatdelete="ચેટ કાઢી નાખવામાં સફળતા મેળવો.";
    $noDeletenotification= "કાઢી નાખવાની કોઈ સૂચના નહીં.";
    $done="થઈ ગયું";
    $getMemberlistSucess= "સફળતાપૂર્વક સભ્યની સૂચિ મેળવો";
    $faildGetlist="સૂચિ મેળવવામાં નિષ્ફળ ... !!";
    $loginSucess="લોગિન્ સફળતા.";
    $loginAgain="ફરીથી લોગિન્ કરો.";
    $societyDeactive="સોસાયટી ડિએક્ટીવ.";
    $noUsermatchFound="કોઈ વપરાશકર્તા મેચ મળી નથી.";
    $childdataUpdatesucess="બાળક નો ડેટા સફળતાપૂર્વક અપડેટ થયો છે.";
    $childExitwaitingApproval="ચાઇલ્ડ એક્ઝિટ ની એન્ટ્રી ઉમેરવામાં આવી, એપ્રુવલ ની રાહ જોવી";
    $childExitallow="બાળક બહાર નીકળયો, કૃપા કરીને મંજૂરી આપો";
    $hetChildsecuritySucess="બાળક સુરક્ષા સફળતા મેળવો.";
    $noDatafound="કોઈ ડેટા મળ્યો નથી. $from $toDate";
    $invalidExittime="ટાઇમવ્યૂ પછી બહાર નીકળો, અમાન્ય સમય $exitTimeView";
    $gateExitallow="ગેટ થી બહાર નીકળવું";
    $gateInallow="ગેટ ઇન મંજૂરી";
    $reqSuess="રીકવેસ્ટ સફળતાપૂર્વક મોકલો";
    $childPendingreq="આ બાળક ની રીકવેસ્ટ બાકી નથી";
    $reqSendsucess="રીકવેસ્ટ સફળતાપૂર્વક મોકલો";
    $cannotDeleteExpectedentry="તમે અપેક્ષિત પ્રવેશ કાઢી શકતા નથી";
    $cannotDeletethisEntery="તમે આ પ્રવેશ કાઢી શકતા નથી";
    $childReturndelete="બાળક આવ્યા પછી ડિલેટ કરી શકશો";
    $youCannotdeleteReturn="તમે પાછો પ્રવેશ કાઢી શકતા નથી";
    $deleteSucess="કાઢી નાખ્યું.!";
    $invalidMobileno="અમાન્ય મોબાઇલ નંબર"; 
    $mobileNoalradyRegister="મોબાઇલ નંબર પહેલેથી જ નોંધાયેલ છે, સૂચિમાં આ નંબર શોધો અને યુનિટનું સંચાલન કરો";
    $mobileNoalradyRegisteradminAproval="મોબાઇલ નંબર પહેલેથી જ રજિસ્ટર થયેલ છે, એડમિન ની મંજૂરીની રાહ જુઓ.";
    $dailyVisitoraddSucess="દૈનિક મુલાકાતી ને સફળતાપૂર્વક ઉમેરવામાં આવ્યા";
    $novisitoradd="કોઈ મુલાકાતી ઉમેર્યા નથી.";
    $acessDenied="પરવાનગી નૉ અસ્વીકાર";
    $dailyVisitordelete="દૈનિક મુલાકાતી ને કાઢી નાખયા છે";
    $mobileAlradyRegister="મોબાઈલ નંબર પહેલેથી જ રજિસ્ટર છે.";
    $dailyVisitordataUpdate="દૈનિક વિઝિટર ડેટા અપડેટ કરાયો છે";
    $noDataadd="કોઈ ડેટા અપડેટ કરાયો નથી.";
    $visitorAlreadyadded="આ મુલાકાતી પહેલાથી જ આ યુનિટ-યુનિટ_આઈડીમાં ઉમેર્યું છે";
    $unitAddSucess="યુનિટ સફળતાપૂર્વક ઉમેર્યું";
    $getDailyvisitorSucess="દૈનિક વિઝિટર સફળતા મેળવે છે.";
    $noDailyvisitorFound="કોઈ દૈનિક મુલાકાતી મળયા નથી.";
    $dailyVisitorIn= "દૈનિક મુલાકાતી IN.";
    $dailyVisitorout="દૈનિક મુલાકાતી બહાર";
    $dailyVisitordeletesucess="દૈનિક વિઝિટર સફળતાપૂર્વક કાઢી નાખ્યો છે";
    $passVErified= "પાસ ચકાસાયેલ";
    $invalidDateorPass= "અમાન્ય તારીખ અથવા પાસ પહેલેથી ચકાસેલ છે";
    $getEventSucess="ઇવેન્ટ મા સફળતા મેળવો.";
    $noEventfound="કોઈ ઇવેન્ટ મળી નથી.";
    $getPassDetai="પાસ વિગતો મેળવો.";
    $reportSucess="સફળતાપૂર્વક અહેવાલ આપ્યો છે";
    $socityPlanExpire="સોસાયટી યોજનાનો સમય સમાપ્ત થઈ ગયો છે.";
    $accountNotactivate="એકાઉન્ટ સક્રિય થયેલ નથી.";
    $loginFaildwrongIdpass="ખોટો આઈડી પાસવર્ડ લોગિન્ ફરી કરો.";
    $pleaseContactbuildAdmin="કૃપા કરીને તમારા બિલ્ડિંગ એડમિનનો સંપર્ક કરો";
    $logout="લૉગઆઉટ કરો";
    $getEventfail="ઘટનાઓ નિષ્ફળ જાય છે.";
    $visitorMaintypeSucess="મુલાકાતી મુખ્ય પ્રકાર સફળતા મેળવો.";
    $sosSendsucessToresident="SOS નિવાસીને સફળતાપૂર્વક મોકલો";
    $sosSendtoAdmin="SOS એડમિનને સફળતાપૂર્વક મોકલો";
    $sosSendtoGatekeeper="SOS ગેટકીપરને સફળતાપૂર્વક મોકલો";
    $sosSentsucess="SOS સફળતાપૂર્વક મોકલ્યો."; 
    $notificationSucess="સૂચના મા સફળતા મળી.";
    $noNotificationfound="કોઈ સૂચના મળી નથી";
    $notificationDeletesucess="સૂચના સફળતાપૂર્વક કાઢી નાખો.";
    $notificationDeletefail="સૂચના નિષ્ફળ કાઢી નાખો.";
    $getListsucess="સૂચિ મા સફળતા મેળવો.";
    $noDatafound="કોઈ ડેટા મળ્યો નથી.";
    $invalidImagetype="અમાન્ય છબી પ્રકાર.";
    $foundItemsucess="આઇટમ સફળતાપૂર્વક મળી.";
    $lostItemsucess="લોસ્ટ આઇટમ સફળતાપૂર્વક પોસ્ટ થઈ";
    $deletefailed="નિષ્ફળ થયું.";
    $otpSendsucess="OTP સફળતાપૂર્વક મોકલો.";
    $mobileNonotregister="મોબાઇલ નંબર રજીસ્ટર થયેલ નથી";
    $enterWrongotp="તમે ખોટો OTP દાખલ કર્યો છે";
    $pleaseEnteranotherMPIN="કૃપા કરીને બીજું એમપીઆઈન દાખલ કરો! ફરીથી પ્રયત્ન કરો";
    $setMPINsucess="Mpin સફળતાપૂર્વક બદલાઈ ગયો છે";
    $invalidMPINtryAgain="તમે ખોટી MPIN દાખલ કરી છે પાછા પ્રયાસ કરો";
    $hiYourjobStarted="હાય ".$user_data['emp_name'] .", તમારી નોકરી શરૂ થઈ !";
    $parceladdSucess="પાર્સલ સફળતાપૂર્વક ઉમેર્યું છે";
    $parcelList= "પાર્સલ સૂચિ";
    $parcelDetail= "પાર્સલ વિગતો";
    $parcelRecivedsucess="પાર્સલ સફળતાપૂર્વક પ્રાપ્ત થયું છે";
    $enterWrongacessCode="તમે ખોટો એક્સેસ કોડ દાખલ કર્યો છે";
    $parcelDelivesucess="પાર્સલ સફળતાપૂર્વક વિતરિત થયું છે";
    $getParkinglistSucess="પાર્કિંગ સૂચિ મા સફળતા મેળવો.";
    $noParkingfound="કોઈ પાર્કિંગ મળ્યું નથી.";
    $mobileNumberaddedExpectedvisitorList="અપેક્ષિત મુલાકાતીઓની સૂચિમાં મોબાઇલ નંબર પહેલાથી ઉમેરવામાં આવ્યો છે";
    $mobileNumberisAlradyaddDailyvisitorList="મોબાઇલ નંબર પહેલાથી જ દૈનિક મુલાકાતીઓની સૂચિમાં ઉમેરવામાં આવ્યો છે";
    $mobileNumberisEnterinBuilding="મોબાઇલ નંબર બિલ્ડિંગમાં પહેલેથી દાખલ થયો છે";
    $addVisitorSucess= "વિઝિટર ને સફળતાપૂર્વક ઉમેરો.";
    $approvalreqSucess="મંજૂરીની રીકવેસ્ટ સફળતાપૂર્વક મોકલો";
    $visitorNotreqApproval="આ મુલાકાતીઓને મંજૂરીની જરૂર નથી";
    $otpSendtoVisitor="OTP મુલાકાતીને મોકલો";
    $getVisitorList= "મુલાકાતીઓની સૂચિ મેળવો";
    $noVisitorfound= "કોઈ મુલાકાતી મળયા નથી.";
    $getVistorsucess= "મુલાકાતીઓની સફળતા મેળવો.";
    $afterVisitoreExityoucanDelete="મુલાકાતી બહાર નીકળો પછી તમે કાઢી શકો છો";
    $getMemberparking="સભ્ય નુ પાર્કિંગ મેળવો.";
    $validTimeisOver="માન્ય સમય સમાપ્ત થયો";
    $childReqRejected="ચાઇલ્ડ વિનંતી વપરાશકર્તા દ્વારા નકારી છે";
    $childALreadyAccept="ચાઇલ્ડ વિનંતી વપરાશકર્તા દ્વારા સ્વીકૃત છે";
    $childExitDateisExpire="તારીખ અમાન્ય છે, કૃપા કરીને નવી એન્ટ્રી ઉમેરો";
    $idProofReqired="ઓળખાણ કાર્ડના ફોટો પર ક્લિક કરો !";
    $invalidQr="ક્યુ આર કોડ અમાન્ય છે";
    $validDateExprie="દૈનિક મુલાકાતીની માન્ય તારીખ સમાપ્ત થઈ ગઈ છે";

        break;
    case '4':
        # Hinglish...
    $visitDateMsg= "visitor ki visit tarikh ";
    $alreadyEnter= "Pahele se hi entry he";
    $entryAloowdMsg = "Enter kiya";
    $allowedFailMsg = "Anumati nahi he";
    $allowSucess="Entry mil gai";
    $deleteeSucess="Delete ho gaya";
    $failed="Fail";
    $userOutsucess="Out";
    $userInsucess="User ko Success mili";
    $getMembersucess="Member ko Success mili";
    $noMemberfound="Member mile nahi.";
    $exitAllow="Exit";
    $exitAllowsucess="Exit Success";
    $exitFail="Exit fail";
    $noFloorsfound="Floor nahi mile";
    $getMemberfail="Member fail";
    $getBlocksucess="Block Success";
    $getBlockfail="Block fail";
    $employeelist="Employee ka list";
    $noEmployeefound="Employee nahi mile";
    $EmptypeSucess="Employee ni Success";
    $noEmptypeFound="Employee mile nahi";
    $categoryNotavilableforYou="Ye resource $empTypeName ki category ka he aap ke liye avilable nahi he";
    $categoryUnitviewDetail="Ye resource pahele se Register he $empTypeName ke .unit form ki detail add karo";
    $newResourceAdd="Naya Resource joda";
    $somthingWrong="Kuch galat he";
    $empDataupdate="Employee ka data update ho gaya he";
    $empDeleted="Employee ko delete kiya he";
    $getUnit="Unit mile";
    $noUnitfound= "Unit mile nahi he";
    $unitDeleted="Unit Deleted";
    $unitAdded="Unit jodiye";
    $getChatsucess="Chat me Success maili";
    $noChatfound="Chat mili nahi";
    $msgSend="Message send kiya";
    $failToaddChat="Chat add hone me fail";
    $getChatdelete="Chat Successfully delete ki";
    $noDeletenotification= "Notification ko delete na kare";
    $done="Done";
    $getMemberlistSucess= "Member ka list Successfully mila";
    $faildGetlist="list na mila";
    $loginSucess="Login";
    $loginAgain="Login fir karo";
    $societyDeactive="Society bandh hui";
    $noUsermatchFound="User mile Nahi";
    $childdataUpdatesucess="Child ka data update huva";
    $childExitwaitingApproval="Child ki exit k baad approval ki raah dekhe";
    $childExitallow="Child ki exit entry k baad jane dena";
    $hetChildsecuritySucess="Child ki security me Success mila";
    $noDatafound="Koi data mila nahi. $from $toDate";
    $invalidExittime="Galat time he time view dekh ke exit ho $exitTimeView";
    $gateExitallow="Gate se Exit";
    $gateInallow="Gate se Allowed";
    $reqSuess="Request bhej diya ";
    $childPendingreq= "Child ki request baki nahi he";
    $reqSendsucess= "Request mil gayi";
    $cannotDeleteExpectedentry="Aap expected entry delete nahi kar sakte";
    $cannotDeletethisEntery="Aap entry delete nahi sakta";
    $childReturndelete="Child ke ane ke baad delete ho sakta he";
    $youCannotdeleteReturn="aap return ki entry delete nahi kar sakte";
    $deleteSucess="Delete ho gaya";
    $invalidMobileno="Galat mobile number";
    $mobileNoalradyRegister="Mobile number pahele se register he number dhundh ke unit manage karo";
    $mobileNoalradyRegisteradminAproval="Mobile number pahele se register he admin ke approval ki rah deke";
    $dailyVisitoraddSucess= "Daily visitor add ho gya";
    $novisitoradd="Visitor add nahi huve";
    $acessDenied="Access denied";
    $dailyVisitordelete="Deaily visitor delete huve";
    $mobileAlradyRegister="Mobile number pahele se register he";
    $dailyVisitordataUpdate="Daily Visitor ka Data Updated huva";
    $noDataadd="Data upadate nahi he";
    $visitorAlreadyadded= "ye visitor pahele se add he $unit_id me";
    $unitAddSucess="Unit add Successfully";
    $getDailyvisitorSucess="Daily Visitor ko Success mila";
    $noDailyvisitorFound= "Daily koi Visitor ate nahi";
    $dailyVisitorIn= "Daily Visitor IN ";
    $dailyVisitorout="Daily Visitor Out";
    $dailyVisitordeletesucess="Daily Visitor Delete huve";
    $passVErified= "Pass Verified";
    $invalidDateorPass= "Galat data and pass pahele se verify he";
    $getEventSucess="Event me Success mili.";
    $noEventfound="Event nahi mila";
    $getPassDetai="Pass ki detail lijiye";
    $reportSucess="Reported Successfully";
    $socityPlanExpire="Socity ka plan pura ho chuka he";
    $accountNotactivate="Account active nahi he";
    $loginFaildwrongIdpass="Login fail galat password he";
    $pleaseContactbuildAdmin="Please apki building ke admin ka contact kre";
    $logout="Log out Sucessfully";
    $getEventfail="Events faild.";
    $visitorMaintypeSucess="Visitor Main Type ko Success mili";
    $sosSendsucessToresident= "SOS Residential ko bheje";
    $sosSendtoAdmin="SOS admin ko bheje";
    $sosSendtoGatekeeper= "SOS Security Guard ko bheje";
    $sosSentsucess= "SOS send ho gaye";
    $notificationSucess="Notification mil gai";
    $noNotificationfound="Notification nahi mila";
    $notificationDeletesucess="Notification delete ho gai";
    $notificationDeletefail="Notification delete na hui";
    $getListsucess="List mila.";
    $noDatafound="Data nahi mila";
    $invalidImagetype="Invalid image ka type";
    $foundItemsucess="Found item ko post kiya";
    $lostItemsucess="Lost item ko post kiya";
    $deletefailed="Fail";
    $otpSendsucess="OTP send ho gaya";
    $mobileNonotregister="Mobile register nahi he";
    $enterWrongotp="Wrong OTP dala";
    $pleaseEnteranotherMPIN="Dusra MPIN add kro ! try again";
    $setMPINsucess="Mpin Set Successfully";
    $invalidMPINtryAgain="Galat Current Mpin.! Try Again";
    $hiYourjobStarted="Hi ".$user_data['emp_name'] .", aap ki job start huyi !";
    $parceladdSucess= "Parcel add kiya";
    $parcelList= "Parcel List ";
    $parcelDetail= "Parcel Details";
    $parcelRecivedsucess="Parcel mil gaya";
    $enterWrongacessCode= "Galat access code add kia he";
    $parcelDelivesucess="Parcel mil gaya";
    $getParkinglistSucess="Parking list mil gaya";
    $noParkingfound="Parking nati mila.";
    $mobileNumberaddedExpectedvisitorList="Expected visitor list me visitor add he";
    $mobileNumberisAlradyaddDailyvisitorList="Daily visitor ke list me mobile number add he";
    $mobileNumberisEnterinBuilding="Ye visitor pahele se hi darj he";
    $addVisitorSucess= "Visitor add kar diya gya he";
    $approvalreqSucess= "Request bhej di gai he";
    $visitorNotreqApproval= "Is visitor ko anumati ki jarorat nahi he";
    $otpSendtoVisitor="OTP Visitor ko bhej diya he";
    $getVisitorList= "Visitor List";
    $noVisitorfound= "Koi Visitor nahi he.";
    $getVistorsucess= "Get Visitor success.";
    $afterVisitoreExityoucanDelete="Visitor ke bahar jane ke bad delete kare";
    $getMemberparking="Member parking mili.";
    $validTimeisOver="Valid time samapt ho gaya ";
    $childReqRejected="Child request is rejected by user";
    $childALreadyAccept="Child request is accepted by the user";
    $childExitDateisExpire="Date amanay he, dubara entry kare";
    $idProofReqired="Pahechan Card ki Photo Dale !";
    $invalidQr="Invalid QR Code";
    $validDateExprie="Daily mulakati ki manay date samapt ho gai he";


        break;
    
    default:
        # English 
    $visitDateMsg= "This visitor visit date is ";
    $alreadyEnter= "Already Entered";
    $entryAloowdMsg = "Entry is allowed";
    $allowedFailMsg = "Allowed Fail";
    $allowSucess="Entry Allowed Successfully";
    $deleteeSucess="Deleted Successfully";
    $failed="Failed";
    $userOutsucess="User Out Successfully.";
    $userInsucess="User In Successfully.";
    $getMembersucess="Get Member success.";
    $noMemberfound="No Member Found.";
    $exitAllow="Exited Allowed";
    $exitAllowsucess="Exit Allowed Successfully";
    $exitFail= "Exited Fail.";    
    $noFloorsfound="No Floors Found";
    $getMemberfail="Get Member Fail.";
    $getBlocksucess="Get Block success.";
    $getBlockfail="Get Block Fail."; 
    $employeelist=" Employee List.";   
    $noEmployeefound="No Employee Found.";
    $EmptypeSucess="Get Employee Type Success.";
    $noEmptypeFound="No Employee Type Found.";
    $categoryNotavilableforYou="This Resource is Register with us in $empTypeName category, This Category is not Available for you";
    $categoryUnitviewDetail="This Resource is Already Register with us in this $empTypeName category";
    $newResourceAdd="New Resource Added";
    $somthingWrong="Something Wrong";
    $empDataupdate="Employee Data Updated";
    $empDeleted="Employee Deleted..!";
    $getUnit="Get Unit";
    $noUnitfound="No Unit Found.";
    $unitDeleted="Unit Deleted";
    $unitAdded="Unit Added";
    $getChatsucess= "Get chat success.";
    $noChatfound= "No Chat Found.";
    $msgSend="Message Send";
    $failToaddChat="Fail to add chat.";
    $getChatdelete="Get chat deleted success.";
    $noDeletenotification= "No deleted Notification.";
    $done="Done";
    $getMemberlistSucess= " Get Member List Successfully";
    $faildGetlist= "Faild to get List...!!";
    $loginSucess="login Success.";
    $loginAgain="Please Login again.";
    $societyDeactive="Society deactive.";
    $noUsermatchFound="no user match found.";
    $childdataUpdatesucess="Child data updated successfully.";
    $childExitwaitingApproval="Child exit entry added, waiting for approval";
    $childExitallow="Child exit entry added, please allow exit";
    $hetChildsecuritySucess="Get child security success.";
    $noDatafound="No data found. $from $toDate";
    $invalidExittime="Invalid Exit Time, Please Exit after $exitTimeView";
    $gateExitallow="Gate Exit Allowed";
    $gateInallow="Gate In Allowed";
    $reqSuess="Request Send Successfully ";
    $childPendingreq= "This child is not in pending request";
    $reqSendsucess= "Request Send Successfully";
    $cannotDeleteExpectedentry="You can not deleted expected entry.";
    $cannotDeletethisEntery="You can not deleted this entry";
    $childReturndelete="After return child you can delete";
    $youCannotdeleteReturn="You can not deleted returned entry";
    $deleteSucess="Deleted Successfully.!";
    $invalidMobileno= "Invalid Mobile Number";
    $mobileNoalradyRegister="Mobile number is already register, Search this number in list and manage unit";
    $mobileNoalradyRegisteradminAproval="Mobile number is already register, Waiting for admin approval.";
    $dailyVisitoraddSucess= "Daily visitor added successfully";
    $novisitoradd="No visitor Added.";
    $acessDenied="Access Denied";
    $dailyVisitordelete="Daily Visitor Deleted";
    $mobileAlradyRegister= "Mobile Number is Already Register.";
    $dailyVisitordataUpdate="Daily Visitor Data Updated";
    $noDataadd= "No Data Updated.";
    $visitorAlreadyadded= "This visitor already added in this unit $unit_id";
    $unitAddSucess="Unit Added Successfully";
    $getDailyvisitorSucess="Get Daily Visitor Success.";
    $noDailyvisitorFound= "No Daily Visitor Found.";
    $dailyVisitorIn= "Daily Visitor IN ";
    $dailyVisitorout="Daily Visitor Out";
    $dailyVisitordeletesucess="Daily Visitor Deleted Successfully";
    $passVErified= "Pass Verified";
    $invalidDateorPass= "Invalid Date Or Pass Already Verified";
    $getEventSucess="Get Event Success.";
    $noEventfound="No Event Found.";
    $getPassDetai="Get Passes Details.";
    $reportSucess="Reported Successfully";
    $socityPlanExpire="Society plan has been expired.";
    $accountNotactivate="Account Not activated.";
    $loginFaildwrongIdpass="login faild wrong id password.";
    $pleaseContactbuildAdmin="Please contact to your building admin";
    $logout="Log out Sucessfully";
    $getEventfail="Events get faild.";
    $visitorMaintypeSucess="Visitor Main Type Get Success.";
    $sosSendsucessToresident= "SOS Send Successfully to Residential";
    $sosSendtoAdmin="SOS Send Successfully to Admin";
    $sosSendtoGatekeeper= "SOS Send Successfully to Security Guard";
    $sosSentsucess= "sent sos success.";
    $notificationSucess="Get Notification success.";
    $noNotificationfound="No Notification Found";
    $notificationDeletesucess="Notification deleted successfully.";
    $notificationDeletefail="Delete Notification Fail.";
    $getListsucess="Get List Success.";
    $noDatafound="No Data Found.";
    $invalidImagetype="Invalid Image type.";
    $foundItemsucess="Found item posted successfully.";
    $lostItemsucess="Lost item posted successfully";
    $deletefailed="deletion failed.";
    $otpSendsucess="OTP Send Successfully.";
    $mobileNonotregister="Mobile number is not registered";
    $enterWrongotp="You Entered Wrong OTP";
    $pleaseEnteranotherMPIN="Please Enter Another MPIN ! Try Again";
    $setMPINsucess="Mpin Set Sucessfully";
    $invalidMPINtryAgain="Invalid Current Mpin.! Try Again";
    $hiYourjobStarted="Hi ".$user_data['emp_name'] .", Your Job Has Started !";
    $parceladdSucess= "Parcel Added Successfully";
    $parcelList= "Parcel List ";
    $parcelDetail= "Parcel Details";
    $parcelRecivedsucess="Parcel Received Successfully";
    $enterWrongacessCode= "You Entered Wrong Access Code";
    $parcelDelivesucess="Parcel Delivered Successfully";
    $getParkinglistSucess="Get Parking list success.";
    $noParkingfound="No Parking Found.";
    $mobileNumberaddedExpectedvisitorList="Visitor is already added in Expected Visitors List";
    $mobileNumberisAlradyaddDailyvisitorList="Visitor is already added in Daily Visitors List";
    $mobileNumberisEnterinBuilding="Visitor is already Entered in building";
    $addVisitorSucess= "Visitor added successfully";
    $approvalreqSucess= "Approval Request Send Successfully";
    $visitorNotreqApproval= "This Visitors Not Require Approval";
    $otpSendtoVisitor="OTP Send To Visitor";
    $getVisitorList= "Get Visitor List";
    $noVisitorfound= "No visitor Found.";
    $getVistorsucess= "Get visitor success.";
    $afterVisitoreExityoucanDelete="After visitor exit you can delete";
    $getMemberparking="Get Member Parking.";
    $validTimeisOver="Valid till time is over ";
    $childReqRejected="Child request is rejected by user";
    $childALreadyAccept="Child request pahele se hi swikaray he";
    $childExitDateisExpire="Date is Invalid , Please add new entry";
    $idProofReqired="Please Click Id Proof Photo !";
    $invalidQr="Invalid QR Code";
    $validDateExprie="Daily visitor valid date is expired";
    
        break;
}
?>